Fatal error: Uncaught InvalidArgumentException: missing the required client identifier in /var/www/php/Vendor/google/auth/src/OAuth2.php:646 Stack trace: #0 /var/www/php/Vendor/google/apiclient/src/Google/Client.php(339): Google\Auth\OAuth2->buildFullAuthorizationUri(Array) #1 /var/www/php/App/Www/Oauth.php(283): Google_Client->createAuthUrl() #2 /var/www/php/App/Www/Oauth.php(22): Jarm\App\Www\Oauth->Google() #3 /var/www/php/Core/Load.php(241): Jarm\App\Www\Oauth->_Oauth(Array) #4 /var/www/php/Core/Load.php(578): Jarm\Core\Load->Jarm\Core\{closure}() #5 /var/www/php/Core/Load.php(309): Jarm\Core\Load->get('jarm.news/oauth...', Object(Closure), true) #6 /var/www/php/start.php(123): Jarm\Core\Load->run() #7 {main} thrown in /var/www/php/Vendor/google/auth/src/OAuth2.php on line 646